Subject: ackanomic Digest V4 #280
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 17 Oct 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Saturday, October 16 1999	Volume: 04  Issue: 280

----------------------------------------------------------------------

From: Eric Plumb <[email-masked]>
Subject: Acka: Potato Determination
Date: Sat, 16 Oct 1999 06:02:10 -0400 (EDT)

Oh, yeah:
On 10 October, 1999, at midnight:
Quoth the Raven found the Magic Potato.
/dev/joe found the Great Tuba of Ackanomic.

(*&#)(*&$ atd.  

Scorekeeper, sorry again.  

(Vote for P4391!  Eliminate these kinds of embarassing errors!  Never
misspell "embarrassing" again!)

-Hubert

I'm hanging onto sanity by a thread. Someone get the scissors. 

------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: I'm back
Date: Sat, 16 Oct 1999 14:37:55 -0400 (EDT)

>change my state to voting if it isn't that already

fine

>Resign from any offices other than justice I happen to hold

none

>Make myself a justice if I'm not one already and it is legal for me to do so

ok

>Request that the registrar change my email address to 
>[email-masked] and my real name to Rachel 
>Walmsley (I'm still the same player, just a different email address and 
>name)

don't have one right now.  That's not really something an acting registrar
can do at this point, so i'll wait for a new one.

>Request that someone tells me what's going on, what happened after the great 
>schism and which web pages might still reflect a small part of the game 
>state.

Someone else can do that.  I'd suggest /dev/joe, who appears mightily
unbiased.

>Appologise profusely if I've accidentally managed to send this to the new 
>Acka list instead of the old Acka list.
>And I think that's about it.
>

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Proposal 4391
Date: Sat, 16 Oct 1999 15:09:56 -0400 (EDT)

> This proposal actually was assigned to the sphere Wombles of Wibbledon,
> being the only valid sphere at the time the proposal was submitted.

Fat-Acka: where all the crazy Ackans stayed.

Cthulhu
(who finally sees through the plot)

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: spherelessly going where no entity has gone before
Date: Sat, 16 Oct 1999 15:09:58 -0400 (EDT)

> I request membership in WOW - harfyest of all spheres.
> >
> > K 2
> > reminder -  Blest Lax Monk Pal, Clamshell Lawyer, Cthulhu are the
> > members of WOW.
>
> I accept, or suggest we let em in, or wave the magic wand and shout
> "yeeeenewklesmorlie" (sp?) or whatever we have to do.  Note that, as
> /dev/joe pointed out, we're the only valid sphere, so we can pretty much
> extort as we like from other players. :-)
>

I do likewise.

Cthulhu

------------------------------

End of ackanomic Digest V4 #280
*******************************